Subject: Re: External Monitor under Pismo

From: Michel Dänzer <[email-masked]>
Date: Wed, 04 Apr 2001 20:01:11 +0200

"Jason E. Stewart" wrote:
>
> "Andrew Sharp" <[email-masked]> writes:
>
> > One has to question whether anyone would be interested in adding
> > this to a frame buffer driver, assuming that it isn't already
> > there.  Perhaps you would be able to get a lot more direct info from
> > another list, like one dedicated more to laptops or X.
>
> X has radically changed from XF3 to XF4. The limit of my X hacking was
> identifying some patches to the mouse driver code so that multiple
> mice could be used independantly. I've never worked with video
> drivers. I don't really want to now, I just want Rage driver to
> support my external video port, and if that means writing it myself
> I'm willing to learn. I'm just looking for the correct person/people
> to pester in order to get started.
>
> Ani Joshi sounds like a good starting person, Michel Danzer, maybe?

No promises as I'm very busy to say the least, but I might look into it
sometime.

Does anyone know if the old "CRTOnly" option (which was always commented out
in the source) worked?

--
Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/